.mh-sidebar, .home-sidebar {
    display: none;
   
}
#main-content {
    display: block;
    width: 100%;
    overflow: hidden;
}
.adbox {
	float: right;
	height: 250px;
	width: 300px;
}
blockquote {
  
    border-left: none;
   
}
#mh-wrapper {
   
    background: rgba(255, 255, 255, 0.76) none repeat scroll 0% 0%;
}
.leaderboard{ 
margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
   max-width: 728px; max-height: 90px;
  }